/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: Gotham;
    src: url(https://osteopathieundpilates.de/wp-content/themes/divi-child/fonts/Gotham-Light.otf);
    font-weight: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(https://osteopathieundpilates.de/wp-content/themes/divi-child/fonts/Montserrat-Regular.ttf);
    font-weight: normal;
}
@font-face {
    font-family: Nohemi Thin;
    src: url(https://osteopathieundpilates.de/wp-content/themes/divi-child/fonts/Nohemi-VF.ttf);
    font-weight: normal;
}